/**Begin D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_TEMPLATE_BASEMEMBER') 
 CREATE TABLE T_BCM_TEMPLATE_BASEMEMBER (
FID BIGINT DEFAULT 0 NOT NULL,
FMODELID BIGINT DEFAULT 0 NOT NULL,
FTEMPLATEID BIGINT DEFAULT 0 NOT NULL,
FPAGEVIEWDIM VARCHAR(500) DEFAULT ' ' NOT NULL,
FPAGEVIEWMEMBER VARCHAR(500) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_TEMPLATE_AREAMEMBER') 
 CREATE TABLE T_BCM_TEMPLATE_AREAMEMBER (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FAREA VARCHAR(20) DEFAULT ' ' NOT NULL,
FISFLOAT CHAR(1) DEFAULT '0' NOT NULL,
FDIMENSION VARCHAR(200) DEFAULT ' ' NOT NULL,
FMEMBER VARCHAR(200) DEFAULT ' ' NOT NULL
);



/**End D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
